body{
font-family: 'PT Sans';
}
#wrapper {
    background-image: url("../images/main-bg.png");
    background-position: center top;
    background-repeat: repeat-x;
    margin: 0;
    padding: 0;
}

.container
{
	width:960px;
	margin:0 auto;
}
.left {
	background-image: url("../images/bg-left.png");
	background-repeat: no-repeat;
	display: block;
	height: 648px;
	margin-left: -205px;
	margin-top: 30px;
	position: absolute;
	width: 206px;
}
.right {
	background-image: url("../images/bg-right.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 642px;
	margin-left: 0;
	margin-top: 30px;
	position: absolute;
	width: 190px;
}
#header {
	background:url(../images/header-bg.png) repeat-x;
	height:150px;
}
.logo {
	float: left;
	margin-top: 24px;
}

.social {
	float: right;
    margin-top: 60px;
    width: 205px;
}
.social ul {
	list-style:none;
	float:left;
}
.social li {
	display: inline-block;
}
.social p {
	float: left;
	margin: 18px;
}
a.facebook {
	background: url("../images/f-b-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: inline-block;
	height: 24px;
	text-indent: -999999px;
	width: 24px;
}
a.twitter {
	background: url(../images/twtr-icon.png) no-repeat;
	display: inline-block;
	height: 24px;
	text-indent: -999999px;
	width: 24px;
}
.social span {
	display: inline-block;
    float: left;
    font-size: 17px;
    font-weight: bold;
	margin-top: -28px;
  margin-left:102px;
}
.social strong {
	color: #9e1d20;
    display: inline-block;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-left: 70px;
}

.top-right
{
	float:right;
}

.sn ul li {
    display: inline;
}

.navigation {
    margin-top: -30px;
}
.navigation ul {
	list-style:none;
	margin: 0;
	padding: 0;
}

.navigation a {
    display: block;
    font-size: 47px;
}

li.home {
    background: url("../images/home.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 55px;
    text-indent: -99999px;
    width: 215px;
	box-shadow: 4px 5px 3px #ccc;
	margin-bottom: 20px;
}
li.about {
    background: url("../images/about.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 55px;
    text-indent: -99999px;
    width: 256px;
	box-shadow: 4px 5px 3px #ccc;
	margin-bottom: 20px;
}
li.price {
    background: url("../images/price.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 55px;
    text-indent: -99999px;
    width: 253px;
	box-shadow: 4px 5px 3px #ccc;
	margin-bottom: 20px;
}

li.contact {
    background: url("../images/contact.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 55px;
    text-indent: -99999px;
    width: 236px;
	box-shadow: 4px 5px 3px #ccc;
	margin-bottom: 20px;
}

.slider > img {
	height: 478px;
	width: 960px;
}
.content {
    width: 960px;
	margin-top: 30px;
}

.welcome {
    background-color: #2d2d2d;
    display: inline-block;
    margin-top: 35px;
    padding: 10px;
    width: 940px;
}
.welcome > img {
	float: left;
	padding: 13px;
}

.welcome h2 {
    color: #fff;
}

.welcome p {
    color: #fff;
}

.gallery-section {
    margin-top: 30px;
}

.gallary-one {
    float: left;
	width: 230px;
    margin-bottom: 20px;
    margin-right: 12px;
}
.gallary-two {
    float: left;
	width: 230px;
    margin-bottom: 20px;
    margin-right: 11px;
}
.gallary-three {
    float: left;
	width: 230px;
    margin-bottom: 20px;
    margin-right: 12px;
}
.gallary-four {
    float: left;
	width: 230px;
    margin-bottom: 20px;
    margin-right: -5px;;
}
.gallary-one > img, .gallary-two > img, .gallary-four > img, .gallary-four > img{
    border: 1px solid #ccc;
}

.gallary-two > h4, .gallary-three > h4, .gallary-four > h4, {
    padding-left:22px;
}

.gallary-two > h4 {
    padding-left: 25px;
}

.gallary-three > h4 {
    padding-left: 25px;
}

.gallary-four > h4 {
    padding-left: 25px;
	/*float: left;*/
}

.gallary-two > p, .gallary-three > p, .gallary-four > p {
   padding-left: 25px;
}

.gallary-two > a input, .gallary-three > a input, .gallary-four > a input {
   margin-left: 25px;
}

.gallary-one > a input,.gallary-two > a input, .gallary-three > a input, .gallary-four > a input {
    background-color: #616161;
    border-color: #616161;
    color: #fff;
    height: 30px;
    width: 100px;
}

.gallary-one > a, .gallary-two > a, .gallary-three > a, .gallary-four > a {
    text-decoration: none;
}

.gallary-one a input:hover, .gallary-two a input:hover, .gallary-three a input:hover, .gallary-four a input:hover {
    background-color:#a02225;
}


.divider {
    border: 1px solid #e2e2e2;
    float: left;
    margin-bottom: 20px;
    margin-top: 40px;
    width: 960px;
}

.massage {
    margin-top: 30px;
}

.last-col-left {
	float: left;
    margin-bottom: 25px;
    width: 700px;
}

.last-col-right {
   width:238px;
   float:right;
   margin-top: 35px;
}

.custom-item > li {
    margin: 5px;
}

#footer
{
 background-color:#484848;
 clear: both;
 height:100px;
}
.footer-nav {
    float: left;
    margin-top: 20px;
    width: 500px;
}
.footer-nav ul
{
 list-style:none;
 
}
.footer-nav ul li
{
 display:inline;
 margin-right: 20px;
 color:#CCC;
}
.footer-nav p {
    color: #fff;
    font-size: 12px;
    margin: 20px 0;
}

.footer-nav a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}

.f-logo {
    float: left;
    margin-top: 7px;
    width: 300px;
}

.designby > p {
    color: #fff;
    float: right;
    font-size: 14px;
    padding-top: 25px;
}

/*Prices List Code Start*/
.dt-sc-pr-tb-col, .dt-sc-price, .dt-sc-tb-title h5, .dt-sc-pricing-table.type2 .dt-sc-tb-body, .dt-sc-pr-tb-col .dt-sc-buy-now {
    transition: all 300ms linear 0s;
}
.dt-sc-pr-tb-col {
    background: none repeat scroll 0 0 #fafafa;
    border: 5px solid #f0f0f0;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    transition: -moz-box-shadow 0.2s ease-out 0s;
    width: 100%;
}
.dt-sc-pr-tb-col.selected, .dt-sc-pr-tb-col:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    margin-top: -25px;
    z-index: 10;
}
.dt-sc-pr-tb-col:hover {
    z-index: 100;
}
.column.first {
    clear: both;
    margin-left: 0;
}
.dt-sc-one-third {
    width: 31.9%;
}
.column {
    float: left;
    margin: 0 0 0 2%;
    min-height: 1px;
    position: relative;
}
.dt-sc-pr-tb-col, .dt-sc-price, .dt-sc-tb-title h5, .dt-sc-pricing-table.type2 .dt-sc-tb-body, .dt-sc-pr-tb-col .dt-sc-buy-now {
    transition: all 300ms linear 0s;
}
.dt-sc-pr-tb-col {
    background: none repeat scroll 0 0 #fafafa;
    border: 5px solid #f0f0f0;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    transition: -moz-box-shadow 0.2s ease-out 0s;
    width: 100%;
}

.dt-sc-pricing-table .dt-sc-tb-header, .dt-sc-pricing-table .dt-sc-tb-content {
    float: left;
    width: 100%;
}
.dt-sc-pr-tb-col {
    text-align: center;
    width: 250px;
}
.dt-sc-pr-tb-col, .dt-sc-price, .dt-sc-tb-title h5, .dt-sc-pricing-table.type2 .dt-sc-tb-body, .dt-sc-pr-tb-col .dt-sc-buy-now {
    transition: all 300ms linear 0s;
}
.dt-sc-tb-title h5 {
    font-size: 24px;
    line-height: normal;
    margin-bottom: 0;
    padding: 20px;
    text-transform: capitalize;
}
.dt-sc-price {
    background: none repeat scroll 0 0 #ce7019;
    font-family: "Myriad Pro",sans-serif;
}

.dt-sc-price span {
    color: #fff;
    font-size: 30px;
    margin-left: -8px;
}

.dt-sc-pr-tb-col, .dt-sc-price, .dt-sc-tb-title h5, .dt-sc-pricing-table.type2 .dt-sc-tb-body, .dt-sc-pr-tb-col .dt-sc-buy-now {
    transition: all 300ms linear 0s;
}
.dt-sc-pr-tb-col .dt-sc-buy-now {
    display: inline-block;
    margin: 0;
    padding: 20px;
}

.dt-sc-pr-tb-col {
    float: left;
    margin-right: 50px;
    margin-top: 40px;
    text-align: center;
}
.welcome li {
    color: #fff;
}
.dt-sc-button::after {
    border-radius: 3px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: -1;
}
.dt-sc-pr-tb-col .dt-sc-buy-now .dt-sc-button {
    padding: 11px 30px;
}
.dt-sc-pr-tb-col .dt-sc-buy-now .dt-sc-button {
    color: #fff;
    margin: 0;
}
.dt-sc-button.small {
    font-size: 14px;
    padding: 10px 20px;
}
.dt-sc-button {
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    margin: 10px 0 0;
    outline: medium none;
    position: relative;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    z-index: 1;
}
input[type="submit"], button, input[type="button"], h5.dt-sc-toggle::before, h5.dt-sc-toggle-accordion::before, .dt-sc-button, .dt-sc-infographic-bar .dt-sc-bar, .bx-controls a.bx-prev, .bx-controls a.bx-next, .dt-sc-counter h5 span, .copyright, .skin-bg {
    background-color: #6f1200;
}
.dt-sc-button::after, button:hover, input[type="submit"]:hover, input[type="button"]:hover, .entry-details .read-more::after, .menu-title .price:hover, .dt-sc-catalog-menu a.dt-sc-button:hover, #newsletter .dt-sc-button::after, .tagcloud a::after, .pagination ul li a::after, .pagination ul li.active-page::after, .pagination .next-post a::after, .pagination .prev-post a::after, .bx-controls a:hover, .widget_categories ul li a:hover span, .widget_archive ul li a:hover span, #footer .widget_categories ul li a:hover span, #footer .widget_archive ul li a:hover span, .menu-item-widget-area-container .widget .selection-box::after, .menu-item-widget-area-container .widget.widget_archive .selection-box::after, .menu-item-widget-area-container .widget.widget_categories .selection-box::after {
    background-color: #c87f0a;
}
.dt-sc-button:hover::after{
	height:100%;
}

/*End*/

.google_left {
    float: left;
    margin-right: 20px;
}

.google_right {
    float: left;
}

.google_right h1 {
    color: #fff;
    margin-bottom: 20px;
}

#contact {
    margin-top: 5px;
}





